<?php
$localhost = "localhost";
$username = "saqrxlbf_root";
$password = "magnobytes@9090";
$dbname = "saqrxlbf_kapaleshwar";
//DATABASE CONNECTION
$connect = new mysqli($localhost,$username,$password,$dbname);
//CHECK CONNECTION
if ($connect->connect_error) 
{
die("Connection_failed : ". $connect->connect_error);
}
else
{}
?>